if(EXISTS "/home/user/code/c/22-03/adv_c_A/circularly_linked_lists/TestCode[1]_tests.cmake")
  include("/home/user/code/c/22-03/adv_c_A/circularly_linked_lists/TestCode[1]_tests.cmake")
else()
  add_test(TestCode_NOT_BUILT TestCode_NOT_BUILT)
endif()
